@charset "utf-8";
/* CSS Document */
/*--------------重置-----------------*/
* {
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none
}
img {
	display: block;
}
body {
	width: 100%;
	max-width: 640px;
	min-width: 320px;
	margin: auto;
	font-family: "微软雅黑";
	color: #353535;
	background-color:#e5e5e5;
}
a {
	text-decoration: none;
	list-style: none;
	font-family: "微软雅黑";
	color: #353535
}
.bodys {
	background: #fff;
	background-repeat: no-repeat;
}
.clearfox {
	clear: both;
}
header{ width:100%;}
/*------顶部搜索----开始-----------*/
.top{ width:96%; height:37px; margin:auto; font-size:16px;}
.top img{ width:22px; display:inline-block; vertical-align:middle; margin-right:3px; padding-bottom:3px;}
.top_left{ float:left;padding-top: 2px;}
.top_right{
	float: right;
	padding-top: 2px;
}
.top a{
	line-height: 37px;
	
}
@media screen and (max-width:560px) and (min-width:460px){
	.top{ font-size:16px;}
	.top img{ width:20px;}	
}
@media screen and (max-width:460px) and (min-width:400px){
	.top{ font-size:15px; }
    .top img{ width:16px;}
}
@media screen and (max-width:400px) and (min-width:370px){
	.top{ font-size:14px;}
    .top img{ width:16px;}
}
@media screen and (max-width:370px) and (min-width:320px){
	.top{ font-size:12px;}
    .top img{ width:13px;}	
}
@media screen and (max-width:320px) and (min-width:300px){
	.top{ font-size:10px;}
    .top img{ width:13px;}
}

.top_z{ width:100%; background:#145fc2; border-top:1px solid #266bc3; border-bottom:1px solid #266bc3; padding:6px 0;}
.top_z img{ display:inline-block; vertical-align:middle;}
.top_logo{
	width: 34%;
	margin-left: 2%;
	margin-right: 5%;
}
.top_adsad{
	width: 26%;
	margin-right: 5%;
}
.top_search{
	width: 6%;
	margin-right: 2%;
}
.top_dh{
	width: 8%;
	margin-left: 5%;
}
.top_sx{ width:0.3%;}

.top_bo{ width:100%; background:#1b6dd9;}
.line{ border-right:1px solid #6099e4; border-left:1px solid #6099e4; box-sizing:border-box;}
.top_bo a{ color:#fff; text-align:center; line-height:49px; font-size:22px;}
.top_bo ul{ width:100%;}
.top_bo ul li{ width:33.33%; float:left;}
.li_top{border-top:1px solid #6099e4; }
@media screen and (max-width:560px) and (min-width:460px){
	.top_bo a{ font-size:18px;}
}
@media screen and (max-width:460px) and (min-width:400px){
	.top_bo a{ font-size:17px; line-height:45px;}
}
@media screen and (max-width:400px) and (min-width:370px){
	.top_bo a{ font-size:16px; line-height:40px;}
}
@media screen and (max-width:370px) and (min-width:300px){
	.top_bo a{ font-size:15px; line-height:35px;}	
}

/*---------首页-----手机可触屏滑动banner-开始-----------*/
.banner_slide { margin:auto; margin-top:1px;}
/* Specify Swiper's Size: */

.pagination1 { text-align: center; margin-bottom:3px; }
/* Swiper Styles */

.swiper-slide { float: left; }
/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal { -ms-touch-action: pan-y; }
.swiper-wp8-vertical { -ms-touch-action: pan-x; }
/* Pagination */
.pagination1 .swiper-pagination-switch { display: inline-block; width: 10px; height: 10px; border:1px solid #2f4a83; border-radius: 10px; background: #fff; /*box-shadow: 0px 1px 2px #555 inset;*/ margin: 0 3px; cursor: pointer; }
.pagination1 .swiper-active-switch { background: #2f4a83;; border-radius: 10px; }

.banner_slide{
	width:100%;
	height:auto;
}
.home-device{
	width:100%;
	height:auto;
	overflow:hidden;
}
.pagination1{
	height:20px;
}
.swiper-main{
	width:100%;
	height:auto;
	overflow:hidden;
}
.swiper1, .swiper1 .swiper-slide{
	width:100%;
	height:auto;
	overflow:hidden;
}
.swiper1 .swiper-wrapper{
	width:500%;
	height:auto !important;
	overflow:hidden;
}
.swiper1 .swiper-wrapper div{
	width:20%;
	height:auto !important;
	overflow:hidden;
}
.swiper-wrapper div img{
	width:100%;
	height:auto;
}
/*---------首页-----手机可触屏滑动banner---结束--------*/



/*------------导航-----开始----------*/
.hide_dh{ width:100%; max-width:576px; margin-left:10%; display:none; }
.hide_dh div{ margin-left:506px; border:7px solid #333333; border-color: transparent transparent #333333 transparent; position: absolute; top:106px;}
.all_dh{
	width: 90%;
	max-width: 576px;
	background: #333;
	position: absolute;
	opacity: 0.8;
	z-index: 99;
	margin-top: 14px;
	top: 106px;
}
.all_dh li{ width:32.9%; float:left; border-right:1px solid #ccc; text-align:center;}
.all_dh a{ color:#fff; line-height:30px; font-size:12px; display:inline-block; width:100%;}

	
.search{ width:320px; margin:auto; line-height:40px; background:#ccd2e1; position:fixed; display:none;}
.search input{ width:260px; background:url(file:///C|/Users/Administrator/zhengji/images/input.jpg) no-repeat; background-size:100%; border:none; line-height:40px; margin-right:10px;}
.search p sapn input{ display:inline-block; background:#2f4a83; color:#fff; font-size:12px; border:none;}
@media screen and (max-width:620px) and (min-width:480px){
	.hide_dh div{ margin-left:80%; top:90px;}
	.all_dh{ top:90px;}
}
@media screen and (max-width:480px) and (min-width:420px){
	.hide_dh div{ margin-left:80%; top:80px;}
	.all_dh{ top:80px;}
}
@media screen and (max-width:420px) and (min-width:360px){
	.hide_dh div{ margin-left:80%; top:80px;}
	.all_dh{ top:80px;}
}
@media screen and (max-width:360px) and (min-width:300px){
	.hide_dh div{ margin-left:80%; top:80px;}
	.all_dh{ top:80px;}
}

/*------------报名预约-----开始----------*/
.baoming{
	width: 100%;
	margin: auto;
	margin-top: 10px;
	background: #efefef;
	box-shadow: 5px 5px 5px #ccc;
	margin-bottom: 10px;
	padding-bottom: 8px;
	overflow:hidden;
}
.footer_title{
	width: 50%;
	margin: 2% auto 0 auto;
	background: #ff8c04;
	font-size: 22px;
	font-weight: 600;
	color: #fff;
	line-height: 40px;
	text-align: center;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.tables{ width:60%; margin:auto; margin-bottom:20px; padding-top:10px;}
.tables p{ line-height:50px;}
.tables p span{ font-size:20px; font-weight:bold;}
.tables input{ width:80%; background:url(input.jpg) no-repeat; background-size:100% 100%; height:30px; border:none;}
.tables .textarea {width:79%; height:100px; margin-top:4%}
.final_button{ width:100%; margin:auto; margin-top:30px;}
.final_button ul li{ width:32%; float:left; font-size:18px; color:#fff; font-weight:bold; background:#ff8c04; text-align:center; line-height:40px; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; box-shadow:3px 3px 3px #999; -webkit-box-shadow:3px 3px 3px #999; -moz-box-shadow:3px 3px 3px #999;}
.final_button ul li:first-child{ margin-left:10%; margin-right:16%;}
.final_button ul a{ color:#fff; display:inline-block; width:100%;}

.free{ width:60%; margin:auto; background:#244a96; font-size:20px; text-align:center; line-height:40px; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;}
.free a{ color:#fff;}
.free img{ vertical-align:middle; margin-right:5px;}

@media screen and (max-width:538px) and (min-width:419px){
	.footer_title{ font-size:16px; line-height:35px;}
	.tables{ width:70%; margin-bottom:15px;}
	.tables p{ line-height:35px;}
	.tables p span{ font-size:16px;}
	.tables input{ width:70%; height:25px;}
	.tables .textarea{ width:69%; height:80px;}
	.final_button{ margin-top:10px;}
	.final_button ul li{ font-size:16px; line-height:30px;}
	.free{ width:70%; font-size:16px; line-height:30px;}
}
@media screen and (max-width:419px) and (min-width:300px){
	.footer_title{ font-size:14px; line-height:35px;}
	.tables{ width:70%; margin-bottom:15px;}
	.tables p{ line-height:35px;}
	.tables p span{ font-size:14px;}
	.tables input{ width:70%; height:25px; font-size:12px;}
	.tables .textarea{ width:69%; height:60px; font-size:12px;}
	.final_button{ margin-top:10px;}
	.final_button ul li{ font-size:14px; line-height:30px;}
	.free{ width:70%; font-size:14px; line-height:30px;}
}


/*------------footer-----开始----------*/
.footer{
	width: 100%;
	height: auto;
	padding-bottom: 10px;
	font-size: 13px;
	color: #2b2b2b;
	text-align: center;
}
.footer a{color:#2b2b2b !important; display:inline-block;}
.footer a span{width:10px; height:100%; display:inline-block;}
.footer_chara{overflow:hidden; padding-left:4%; margin-bottom:10px;}
.footer_chara li{width:33%; box-sizing:border-box;/* padding-left:5%;*/ height:auto; float:left; text-align:left; overflow:hidden;}
.footer_chara li img{ display:inline-block; vertical-align:middle; width:21%; height:auto; float:left; margin-right:2%;}
.footer p{ line-height:20px;}
@media screen and (max-width:540px) and (min-width:320px){
	.footer_chara{padding-left:0;}
	.footer_chara li{text-align:center; }
	.footer_chara li img{width:48px; height:48px; float:none; display:block; margin:0 auto;}
	
}

/*------------底部咨询-----开始----------*/
.float_footerNav{ position:fixed;left:0;bottom:0;width:100%;height:70px; background:url(http://m.jgyk120.com/templets/m/images/public_shadow_bg.png)  0  -209px repeat-x;}
.float_footerNav a{float:left;width:20%;height:18px;padding-top:27px;margin-top:21px;text-align:center;color:#00A05C;}
.float_footerNav .a_1{background:url(http://m.jgyk120.com/templets/m/images/float_1.png) no-repeat center 9px;}
.float_footerNav .a_2{background:url(http://m.jgyk120.com/templets/m/images/float_2.png) no-repeat center 7px;}
.float_footerNav .a_3{height:18px;padding-top:47px;margin-top:0px;background:url(http://m.jgyk120.com/templets/m/images/di3.gif) no-repeat center top;}
.float_footerNav .a_4{background:url(http://m.jgyk120.com/templets/m/images/float_4.png) no-repeat center 7px;}
.float_footerNav .a_5{background:url(http://m.jgyk120.com/templets/m/images/float_5.png) no-repeat center 6px;}
@media screen and (max-width:540px) and (min-width:300px){
	.float_footerNav a{ font-size:12px;}
	
}
